[Desktop Entry]
Version=1.0
Type=Application
Name=Sonic Pi
Comment=The Live Coding Music Synth for Everyone
Exec=sonic-pi
Icon=sonic-pi
Terminal=false
StartupNotify=false
Categories=AudioVideo;Audio;
